For the complete documentation index, see llms.txt. This page is also available as Markdown.

Team

get

Team Resource Fields

Field

id

created_at

name

description

belongs_to__organization


Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
get/v7/team
GET /v7/team HTTP/1.1
Host: api.balena-cloud.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
post
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
post/v7/team
POST /v7/team HTTP/1.1
Host: api.balena-cloud.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
get
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
IDanyRequired
get/v7/team(<ID>)
GET /v7/team(<ID>) HTTP/1.1
Host: api.balena-cloud.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
delete
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
IDanyRequired
delete/v7/team(<ID>)
DELETE /v7/team(<ID>) HTTP/1.1
Host: api.balena-cloud.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*

Last updated

Was this helpful?